/* Stylesheet for the maps page and maps help pages */
/* Created 1/27/14 - Kurt Edwards */

#mainbody {margin-top: 140px;}
.map-wrapper-desktop, .map-wrapper-mobile {margin-bottom: -120px;}

.map-wrapper {
	height: 713px; 
	margin-bottom: -120px; 
	padding: 10px 15px 10px 10px; 
	background: #000000;
}

.map-wrapper-desktop {
	height: 713px; 
	padding: 10px 15px 10px 10px; 
	margin-bottom: -120px; 
	background: #000000;
}
.map-wrapper-mobile {
	padding: 10px; 
	background: #000000;
}
.map-main-content p {
	margin-top: 20px;
}
.map-main-content .faq-section p {
	margin: 0;
	padding-top: 10px;
}
.map-main-content h3.epsilon {
	margin-top:20px;
}
.map-address {
	background: url('../images/car.png') no-repeat left top;
	padding-left: 70px;
	margin-top: 20px;
	min-height: 50px;
}
.map-print {
	background: url('../images/printer.png') no-repeat left center;
	padding: 10px 0 10px 65px;
}
.map-audio {
	background: url('../images/audio.png') no-repeat left center;
	padding: 2px 0 2px 65px;
}
.map-mail-addr, .map-audio, .map-print, .map-parking {
	margin-bottom: 30px;
}

p.map-small-p {
	margin-top: 20px;
	font-size: 0.8em;
	line-height: 16px;
}
.map-help-btn {
	margin-top: 30px;
}

.sidebar .map-rightside .sidebar-item {
    xpadding-left: 15px;
}

.sidebar .map-rightside .hr {
    margin: 30px 0;
}

.component-framework .toolbar > li.maps-toolbar-active a {
	color: #fff;
}

#supernav .main-sites ul li.nav-mba a {
    background: transparent;
}

#supernav .main-sites ul li.nav-about-us a {
    background: url("http://www.hbs.edu/shared/images/framework/2.0/main-sites-on.png") repeat-x scroll left top rgba(0, 0, 0, 0);
}

.faq-section .maps-faq-answer {
	clear: both;
}
.faq-section .maps-faq-answer img {
	float: left;
	margin: 10px 25px 10px 0;
}

.faq-section .maps-faq-answer p {
	padding-top: 15px;
}

.faq-section  dl.plusminus dt {
    clear: both;
}

/* campus tour promo */
h1.zai {
    font: normal 61px/64px 'TradeGothicW02-BoldCn20 675505',Arial, Helvetica, Verdana, sans-serif;
    text-transform: uppercase;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}
.component-framework .btn-arrow.salmon-bg{background:#e5665d;}
.component-framework .btn-arrow.salmon-bg .right,.component-framework .btn-arrow.salmon-bg.btn-right>span{border-left-color:#e5665d;}
.component-framework .btn-arrow.salmon-bg:hover .right,.component-framework .btn-arrow.salmon-bg.hover .right{border-left-color:black;}
.component-framework .btn-arrow.salmon-bg:hover,.component-framework .btn-arrow.salmon-bg.hover{background-color:black !important}
.component-framework .btn-arrow.salmon-bg.btn-right:hover span{border-left-color:black;}

/* hide slider on top navigation bar */
.universal-slider-open{
	 display: none !important;
}